[Lang]
Lang=Polski

# [ Main menu ]
0=Plik
1=Edycja
2=Szukaj
3=Widok
4=Uruchom
5=Opcje
6=Okno
7=Pomoc

# [ File menu ]
50=Nowy
51=Plik tekstowy
52=Dokument HTML
53=Skrypt PHP
54=Otwórz
55=Otwórz ponownie
56=Wyczyść Historię
57=Zapisz
58=Zapisz jako...
59=Zapisz Wszystkie
60=Zamknij
61=Eksportuj
62=Bieżący plik do HTML
63=Bieżący plik do RTF
64=Drukuj
65=Podgląd Wydruku...
66=Ustawienia Strony
67=Zakończ Dev-PHP
68=Zamknij bieżący plik...

# [ Edit menu ]
100=Cofnij
101=Wykonaj ponownie
102=Wytnij
103=Kopiuj
104=Paste
105=Zaznacz Wszystko
106=Optymalizuj/Kompresuj kod

# [ Search menu ]
150=Szukaj
151=Zamień
152=Następny...
153=Idź Do Lini...

# [ View menu ]
200=Pasek Narzędzi
201=Pasek Kodu
202=Pasek Statusu
203=Numery Lini
204=Przeglądarka Funkcji

# [ Run menu ]
250=Uruchom Skrypt PHP
251=Sprawdź Składnię
252=Odśwież Funkcje
253=Uruchom PHP-GTK (zwykły tryb)
254=Uruchom PHP-GTK (zalecany)

# [ Options menu ]
300=Wyróżnianie
301=Bez Wyróżniania
303=Opcje

# [ Window menu ]
350=Namknij Wszystkie
351=Następne
352=Poprzednie

# [ Help menu ]
400=O Dev-PHP

# [ Print Preview ]
450=Podgląd Wydruku
451=Drukuj
452=Zamknij Podgląd

# [ Optimize/Compress code ]
500=Optymalizuj/Kompresuj kod...
501=Opcje
502=Usuń Tabulatory
503=Usuń Powroty Karetki
504=Konwertuj kod na małe litery
505=Konwertuj kod na wielkie litery
506=Utrzymaj bieżące małe/wielkie litery
507=Start
508=Zastosuj
509=Cofnij
510=Zamknij

# [ Goto Line ]
550=Idź Do Lini...
551=Idź Do Lini Numer:

# [ Executing PHP ]
600=Wykonywanie PHP...
601=Wynik
602=Analizuj Dane Wyjściowe
603=Wykonane Komendy
604=Linia
605=Wiadomość
606=Informacja
607=Bajtów Na Wyjściu:
608=Linii:
609=Ostrzeżeń:
610=Błędów Analizy:
611=Błędów Krytycznych:
612=Kontynuuj
613=Wykonaj

# [ Checking Syntax ]
650=Sprawdzanie Składni...
651=Nie znaleziono błędów w składni.
652=Znaleziono błędy w składni.
653=Zamknij

# [ General Options ]
700=Opcje
701=Ogólnie
702=Parser PHP
703=Przeglądaj
704=Opcje Edytora
705=Prawa Granica:
706=Szerokość Tabulatora:
707=Wielkość Czcionki:
708=Kolor Edytora:
709=Wybierz
710=Czcionka Edytora:
711=Składnia
712=Właściwości
713=Pierwszy Plan
714=Tło
715=<brak>
716=Parser
717=Parametry Wykonania
718=Cichy Tryb. Pomijaj wyjściowe Nagówki HTTP
719=Wyświetl kolorową składnię wyróżnianego źródła
720=Wyświetl źródło z wyciętymi komentarzami i białymi spacjami
721=Wyświetl numer wersji PHP zamiast analizowanego skryptu
722=Wyświetl informacje PHP zamiast analizowanego skryptu
723=Wyświetl załadowane moduły
724=Wyświetl wszystkie dostępne komendy PHP
725=Generuj rozszerzoną informację
726=Bieżące Parametry
727=Plik Językowy
728=Bieżący Język:
729=Dodatki

# [ About Dev-PHP ]
750=O Dev-PHP
752=E-Mail
753=Stona Dev-PHP
754=Projekt na SourceForge
763=Wersja

# [ Function Browser ]
800=Linia
801=Nazwa

# [ Code Bar ]
850=Funkcje
851=Funkcje PHP
852=Słowa Kluczowe
853=Słowa Kluczowe PHP
854=HTML
855=Tagi HTML
856=Zmienne
857=Zmienne Predefiniowane

# [ Buttons ]
900=OK
901=Anuluj

# [ Messages ]
950=Plik już istnieje.
951=Nadpisać?
952=Plik
953=został zmieniony
954=Zapisac zmiany?
955=nie istnieje.
956=Ciąg
957=nie znaleziony

# [ Context Menu ]
1000=Wstaw
1001=Skrypty
1002=Przykłady
1003=Szukaj

# [ Insert ]
1050=Obraz
1051=Tabela
1052=Warstwa
1053=Formularz
1054=Obiekt Formularza
1055=Server Side Includes
1056=Linki
1057=Link
1058=Link Emaila
1059=Link Zakładki
1060=Zakładka
1061=Linia Pozioma
1062=Przerwa
1063=Komentarz
1064=Komentarz HTML
1065=Komentarz PHP (Styl C)
1066=Komentarz PHP (Styl C++)
1067=PHP
1068=Krótki Tag PHP
1069=Normalny Tag PHP
1070=Skrypt PHP
1071=Data i Czas

# [ Form ]
1100=Pole Tekstowe
1101=Przycisk
1102=Przycisk Check Box
1103=Przycisk Radio
1104=Lista/Menu
1105=Pole Plik
1106=Pole Obraz
1107=Pole Ukryte

# [ Script ]
1150=Licznik Wizyt (TXT)
1151=Licznik Wizyt (SQL)
1152=Użytkownicy Online (TXT)
1153=Użytkownicy Online (SQL)
1154=Bieżąca Data

# [ Examples ]
1200=Podłącz do MySQL
1201=Klasa z Funkcją
1202=Klasa
1203=Funkcja
1204=Zmienna
1205=Uruchom PHP-GTK

# [ Status ]
1250=Zmodyfikowany
1251=Wstawianie
1252=Nadpisywanie

# [ Execution Log ]
1300=Szukanie parsera...
1301=Nie znaleziono parsera.
1302=Parser znaleziony.
1303=Zapisywanie pliku źródłowego...
1304=Uruchomienie parsera...
1305=Parametry:
1306=Błąd wykonania.
1307=Generowanie informacji wyjściowej...
1308=Zapisywanie informacji wyjściowej do pliku...
1309=Wykonanie zakończone.

# [ Run GTK ]
1350=Uruchamianie PHP-GTK...
1351=Zamknij
1352=Wykoanie zakończone.
1353=Nie znaleziono parsera.